/* CSS Document for NSW Business Chamber - Navigation Styles */

/* Top Navigation */

#topNav ul {
	height: 17px;
	padding-top: 3px;
	float: right;
	margin-right: 7px;
	z-index: 2000;
	list-style-type: none;}

#topNav li {
	float: left;
	margin-right: 20px;
	line-height: 1;
	height: 17px;
	padding: 0;}

#topNav li.last {margin-right: 0;}

#topNav a {
	color: #fff;
	display: block;
	padding: 0 20px 6px 0;
	line-height: 1;
	text-decoration: none;
	height: 11px;
	background:url("../images/nav/bg-topNav.gif") right 2px no-repeat;}

#topNav li.last a { background: none;}

#topNav a.sel, #topNav a:hover {color: #f68923;}

#topNav li:hover, #topNav li.hover {position: static;}

#topNav li ul {
	position: absolute;
	width: 10em;
	height: auto;
	background: none;
	left: -999em;
}
#topNav li:hover ul, #topNav li.sfhover ul {left: auto; }

#topNav li ul {
	width: 200px;
	background:url("../images/nav/subNav-bg.png") 0 bottom no-repeat;
	padding-bottom: 16px;
	padding-top: 0;
	margin: 0 0 0 -11px;
	z-index: 200;
	}

#topNav li.last ul {
	margin: 0 0 0 -38px;
	}
	
#topNav li li {
	height: 22px;
	padding-right: 0;
	margin-right: 0;
	border: 0px;
	background: none;
	float: none;
	}

#topNav li li:hover, #topNav li li.sfhover {background: none; background-color: #f68923;}

#topNav li li a, #topNav li.sel li a {
	display: block;
	height: 16px;
	padding: 4px 20px 2px 10px;
	font-size: 11px;
	text-decoration: none;
	line-height: 1.1;
	color: #353739;
	background:url("../images/nav/subNav-div.png") 0 bottom repeat-x;}

#topNav li li.last a, #topNav li.sel li.last a, #topNav li.last:hover li a {
	padding: 4px 20px 2px 10px; 
	background:url("../images/nav/subNav-div.png") 0 bottom repeat-x !important;}

#topNav li.last li.last a, #topNav li li.last a {
	background: none !important;
}
#topNav li li a:hover, #topNav li li:hover a:hover, #topNav li li.sfhover a:hover {
	background: none;
	height: 16px;
	padding: 4px 20px 0 10px;
	color: #fff;}
	
/* Head Links */

#headLinks {
	float: left;
    padding-left: 43px;
    padding-top: 40px;
    width: 450px;
	}

#headLinkContent {
	float: right;
    margin-top: 25px;
    text-align: right;
    width: 450px;
	}

#headLinks h1 {
	color: #F68923;
    float: right;
    font-family: Tahoma;
    font-size: 17px !important;
    font-style: italic;
    font-weight: normal;
    height: 25px;
    margin: 0;
    text-align: right;
}

.headLinksH1padding
{
    height: 25px;
}
	
#headLinks a {
	border-right: 1px solid #e0e0e0;
	padding-right: 15px;
	margin-right: 15px;
	font:11px/1.0 Verdana, Arial; 
	color: #000;
	text-decoration: none;
	}

#headLinks a:hover {text-decoration: underline;}
#headLinks a.last {border: 0; margin: 0; padding: 0;}


/* Left Menu Navigation */

#leftMenu {
	float: left;
	margin: 70px 10px 0 0;
	width: 185px;
	overflow: hidden;
	}

#leftMenu ul {
	list-style: none; 
	display: block;
	padding-top: 1px;
	background:url("../images/nav/subNav-div.png") 0 0 repeat-x;}

#leftMenu ul li {
	background:url("../images/nav/subNav-div.png") left bottom repeat-x;
	min-height: 25px; 
	height: auto !important; 
	height: 25px;
	display: block;
	clear: left;}

#leftMenu ul li.sel {
	height: 32px;
	background:url("../images/nav/bg-leftNav-on.gif") 0 0 repeat-x;}

#leftMenu ul li a {
	display: block;
	padding: 5px 0 0 10px;
	line-height: 1.1;
	min-height: 20px; 
	height: auto !important; 
	height: 20px;
	color: #353739;
	background: none;}

#leftMenu ul li a:hover {
	background-color: #f68923; 
	color: #fff; 
	margin: 0 0 0 0;
	padding-top: 4px;
	height: 20px;
	text-decoration: none;}

#leftMenu ul li.sel a, #leftMenu ul li.sel a:hover {
	color: #fff;
	min-height: 27px; 
	height: auto !important; 
	height: 27px;
	background: none;
	padding-top: 5px;}


/* Left Menu Second Level */
#leftMenu ul ul {
	width: 185px;
	float: left;
	padding-bottom: 5px;
	background:url("../images/nav/bg-leftNav-sub.gif") left bottom repeat-x #f6f6f6;}

#leftMenu ul li li {
	background: none;
	display: block;
	clear: left;
	}

#leftMenu ul li.sel li a {
	color: #353739;
	padding: 2px 0 6px 26px;
	min-height: 14px;
	line-height: 1.2; 
	height: auto !important; 
	height: 14px;
	}

#leftMenu ul li.sel li a:hover {
	padding: 2px 0 6px 26px;
	min-height: 14px; 
	height: auto !important; 
	height: 14px;
	color: #f68923; 
	background-color: transparent;}

/* Main Tab Navigation */

#mainNav {
	float: left;
	width: 780px;
	height: 45px;
	border-bottom: 1px solid #fff;
	clear: both;
	}

#mainNav ul {
	height: 45px;
	background:url("../images/nav/bg-nav-static.gif") 0 0 repeat-x;
	list-style:none;}

#mainNav li ul {
	position: absolute;
	width: 10em;
	height: auto;
	background: none;
	left: -999em;
}

#mainNav li:hover, #mainNav li.hover {position: static;}

#mainNav li:hover ul, #mainNav li.sfhover ul {left: auto;}

#mainNav li {
    height: 45px;
	background:url("../images/nav/mainNav-div.gif") right bottom no-repeat;
	padding-right: 2px;
	list-style: none;
	display: block;
	float: left;
	}
#mainNav li:hover {background:url("../images/nav/mainNav-div-over.gif") 0 0 no-repeat;}
#mainNav li.sel {background: none; padding-right: 0px;}

#mainNav a {
	display: block;
	height: 24px;
	padding: 21px 19px 0 19px;
	background:url("../images/nav/bg-nav-static.gif") 0 0 repeat-x;
	font-size: 15px;
	text-decoration: none;
	line-height: 1.1;
	color: #fff;
	}
	
#mainNav li.last {background: none;}


#mainNav li.sel a, #mainNav li.sel a:hover {
	background:url("../images/nav/bg-nav-on.gif") 0 0 repeat-x;
	height: 24px;
	padding: 21px 19px 0 19px;
	color: #fff;}

#mainNav li a:hover {
	background:url("../images/nav/bg-nav-over.gif") 0 0 repeat-x;
	padding-top: 13px;
	height: 32px;
	color: #f68923;}

/* Sub Nav */

#mainNav li ul {
	width: 220px;
	background:url("../images/nav/subNav-bg-long.png") 0 bottom no-repeat;
	padding-bottom: 16px;
	padding-top: 10px;
	z-index: 200;
	}

#mainNav li li {
	min-height: 20px;
	height: auto !important;
	padding-right: 0;
	background: none;
	float: none;
	}

#mainNav li li:hover, #mainNav li li.sfhover {background: none; background-color: #f68923;}

#mainNav li li a, #mainNav li.sel li a {
	display: block;
    	min-height: 12px;
	height: auto !important;
	height: 12px;
	padding: 4px 20px 4px 10px;
	background: none;
	font-size: 12px;
	text-decoration: none;
	line-height: 1.1;
	color: #353739;
	background:url("../images/nav/subNav-div.png") 0 top repeat-x;}


#mainNav li li a:hover, #mainNav li li:hover a:hover, #mainNav li li.sfhover a:hover {
	background: none;
	min-height: 12px;
	height: auto !important;
	height: 12px;
	padding: 4px 20px 4px 10px;
	color: #fff;}



@media only screen and (max-width: 991px) {
	
	#mainNav a {font-size: 13px;}
	#mainNav li.sel a, #mainNav li.sel a:hover {font-size: 13px;}
}